/*****************************************/
/* Home  */
/*****************************************/



.mbr-section {
    position: relative;
    padding-top: 120px;
    padding-bottom: 120px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.mbr-section-full {
    display: table;
    height: 100vh;
    padding-bottom: 0;
    padding-top: 80;
    table-layout: fixed;
    width: 100%;
}
.mbr-table-cell {
    display: table-cell;
    float: none;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    vertical-align: middle;
}
.mbr-section-full > .mbr-table-cell {
    width: 100%;
}
.hs-home-page .row {
    margin-left: -.9375rem;
    margin-right: -.9375rem;
}
.hs-home-page .row::after {
    display: table;
    clear: both;
}

.text-xs-center {
    text-align: left;
}
.text-xs-center-bottom {
        text-align: center;

}

.hs-home-banner h1 {
    color: #fff;
    margin-bottom: 50px;
    font-size: 2.375rem;
    margin-top: 0;
    word-break: break-word;
    word-wrap: break-word;
    line-height: 1.1;
    font-weight: normal;
    letter-spacing: 2px;
}
.hs-home-banner-bottom h1 {
    color: #fff;
    margin-bottom: 50px;
    font-size: 48px;
    margin-top: 0;
    word-break: break-word;
    word-wrap: break-word;
    line-height: 1.1;
    font-weight: normal;
    letter-spacing: 2px;
}

.hs-home-banner-bottom h1 {
    text-align: center;
    font-size: 36px;
}

.hs-home-banner-bottom h1 span {
     text-align: center;
    font-size: 36px;
}

.hs-home-banner h1 span {
    text-align: left;
    font-size: 36px;
}

.hs-home-banner p {
    font-size: 22px;
    font-style: normal;
    color: #fff;
    margin-top: -1em;
    font-weight: 300;
    /*margin-bottom: 2.3125rem;*/
}

.hs-home-banner-bottom p {
    font-size: 22px;
    font-style: normal;
    color: #fff;
    margin-top: -1em;
    font-weight: 300;
    /*margin-bottom: 2.3125rem;*/
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    padding: .375rem 1.6rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 1.4rem;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin-bottom: 0.5rem;
    font-weight: 500;
    letter-spacing: 2px;
    -webkit-font-smoothing: initial;
}
.btn-lg {
    padding: 0.75rem 2.1874rem;
    font-size: 0.9687rem;
    line-height: 1.33333;
    border-radius: 3px;
}
.btn-primary {
    background-color: #f2009b;
    border-color: #f2009b;
    color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus,
.btn-primary.focus, .btn-primary:active, 
.btn-primary.active {
    color: #ffffff;
    background-color: #FF00CA;
    border-color: #a5006a;
    text-decoration: none;
}


.hs-home-section1 {
    padding-top: 40px;
}

.hs-home-section1 .row1 .hs_cos_wrapper_type_rich_text p {
    margin-bottom: 2.3125rem;
    color:#000;
}


/********* Tabber Section *************/

.hs-tabber-tabs {
    text-align: center;
    padding-bottom: 18px;
    border: 0;
    padding-left: 0;
    margin: 0;
}
.hs-tabber-tabs li {
    display: inline-block;
    margin-bottom: -1px;
}

.hs-tabber-tabs li a {
    padding: 9px 30px;
    border: 1px solid #e6e6e6;
    margin-left: -1px;
    color: #3a3a3a;
    transition: background .5s;
    display: block;
    text-decoration: none;
    font-size: 16px;
    min-width: 200px;
}

.hs-tabber-tabs li a.active {
    background-color: #3a3a3a;
}

.hs-tabber-tabs li.active a {
    background-color: #3a3a3a;
    border: 1px solid #333333;
    margin-right: 1px;
    margin-left: 0;
    color: #f2009b;
}

.hs-tabber-tabs li a:hover {
    background-color: #3a3a3a;
    color: #fff;
}


.hs-tabber-content {
    padding-top: 36px;
    padding-bottom: 36px;
    border-bottom: 1px dotted #ddd;
    border-top: 1px dotted #ddd;
}

.hs-tabber-content h3.tab-title {
    display: none;
}


.hs-tabber-content .uk-margin h3 {
    color: #000000;
    text-align: left;
    margin-bottom: 18px;
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.1;
}
.hs-tabber-content .uk-margin p {
    color: #000;
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 0;
    line-height: 1.5;
    font-size: 1rem;
}


.hs-home-section2 {
    background-color: rgb(21, 24, 28);
    padding-top: 20px;
    padding-bottom: 40px;
    text-align: center;
}

.hs-home-section2 h3 {
    color: #ffffff;
    margin-bottom: 0;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -1px;
}

.hs-home-section2 h3 span {
    font-weight: normal;
}

/********* two-column-moduls *************/

.hs-two-column-lr-image.black-pearl {
    background-color: rgb(21, 24, 28);
}

.hs-two-column-lr-image.white {
    background-color: rgb(255, 255, 255);
}

.hs-two-column-lr-image h3 {
    font-size: 3rem;
    color: #fff;
    font-weight: normal;
    letter-spacing: -1px;
    margin-bottom: 1.5625rem;
}
.hs-two-column-lr-image h3 span {
    font-size: 36px;
    color: #ffffff;
}
.hs-two-column-lr-image p {
    font-size: 1.07rem;
    font-weight: 300;
    margin-bottom: 2.3125rem;
    color: #efefef;
}
.hs-two-column-lr-image a.btn.btn-primary {
    border-radius: 3px;
    padding: 12px 35px;
    font-size: 12px;
}
.mbr-table-md-up {
    width: 100%;
}
.hs-two-column-lr-image.align-left .hs-left-col {
    vertical-align: middle;
    margin: auto;
    text-align: center;
    width:45%;
    padding-left: .9375rem;
}

.hs-two-column-lr-image.align-right .hs-right-col {
    vertical-align: middle;
    margin: auto;
    text-align: center;
    width: 45%;
    padding-left: 60px;
    padding-right: .9375rem;
}


.hs-two-column-lr-image.align-left .hs-right-col {
    position: relative;
    vertical-align: middle;
    padding-bottom: 0;
    padding-left: .9375rem;
    padding-right: .9375rem;
}
.hs-two-column-lr-image.align-right{
    padding:40px 0;
}
.hs-two-column-lr-image.align-right .hs-left-col {
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    vertical-align: middle;
    padding-left: .9375rem;
    padding-right: .9375rem;
}
//**home-two columns**//

.hs-two-column-with-image-main {
    padding-top:100px;
    
}

.hs-home-section4 {
    background-color: rgb(0, 0, 0);
    padding-top: 40px;
}
.hs-home-section4 .top {
    padding-bottom: 20px;
}
.hs-home-section4  .hs_cos_wrapper_type_rich_text h3{
    color: #ffffff;
    text-align:center;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -1px;
    margin:0;
}
.hs-home-section4 .hs_cos_wrapper_type_rich_text h3 span{
    font-weight:normal;
}

.hs-home-section4  .hs_cos_wrapper_type_rich_text h2 {
    text-align: center;
    margin-top: 4px;
    margin-bottom: 0;
    line-height: normal;
    font-size: small;
}
.hs-home-section4  .hs_cos_wrapper_type_rich_text small {
    margin-top: 4px;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 17px;
    text-align: center;
    line-height: 26px;
    color: #8c8c8c;
    letter-spacing: normal;
    font-style: normal;
}

.hs-home-page .hs-home-section4 .bottom .hs-three-column-equal-with-icon .page-center {
    max-width: 100% !important;
    padding: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.hs-home-page .hs-home-section4 .hs-three-column-equal-with-icon .hs-three-cols{
    padding-top: 0;
    padding-bottom: 80px;
}
.hs-home-section4 .hs-three-column-equal-with-icon .icon-img {
    background-color: #20242b;
    border-color: #20242b;
    border-width: 1px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 500px;
    display: inline-block;
}
.hs-home-section4 .hs-three-column-equal-with-icon .mbr-iconfont{
    /*-webkit-font-smoothing: antialiased;*/
    -moz-osx-font-smoothing: grayscale;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 50px;
    text-decoration: none;
    text-align: center;
    display: block;
    color: rgb(255, 255, 255);
    line-height:100px;
}

.hs-home-section4 .hs-three-column-equal-with-icon .icon54-v2-download:before {
    content: "\e9b8";
    font-family: 'icon54-v2';
}
.hs-home-section4 .hs-three-column-equal-with-icon .mbri-database:before {
    content: "\e918";
    font-family: MobiriseIcons
}
.hs-home-section4 .hs-three-column-equal-with-icon .icon54-v2-app-1:before {
    content: "\e91e";
    font-family: 'icon54-v2';
}

.hs-home-section4 .hs-three-column-equal-with-icon .hs-bottom-content {
    padding: 2.3125rem 0 0;
    margin-bottom: 0;
}
.hs-home-section4 .hs-three-column-equal-with-icon .hs-bottom-content h4 {
    color: #ffffff;
    margin-bottom: 0;
    font-size: 1.25rem;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.2825;
}


.hs-home-section5 {
    background-color: rgb(239, 239, 239);
    padding-top: 40px;
    padding-bottom: 40px;
}
.hs-home-section5 > div {
    margin-top: 60px;
    position: relative;
}
.hs-home-section5 .page-center div.row-fluid > div.section5-left,
.hs-home-section5 .page-center div.row-fluid > div.section5-right {
    padding-left: 15px;
    padding-right: 15px;
}

.features-box.right {
    text-align: right;
}
.features-box.left {
    text-align: left;
}
.features-box .feature-title {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25.65px;
    text-transform: none;
    letter-spacing: -1px;
    color: #000000;
}

.features-box p.description {
    font-size: 14px;
    color: #232323;
    margin-top: 10px;
    margin-bottom: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.99px;
    text-transform: none;
    letter-spacing: 0px;
}
.features-box.Left div.icon {
    display: table-cell;
    vertical-align: top;
}

.features-box div.content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.features-box div.icon span {
    margin-right: 25px;
    margin-left: 0;
    background: #21232B;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);    border-color: #333333;
    border-width: 1px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    border-radius: 50px;
    font-size: 45px;
    display: inline-block;
    text-align: center;
}

.features-box.right div.icon span{
    margin-right: 0;
    margin-left: 25px;
}

.features-box span.icon54-v2-mouve-piece:before {
    content: "\ea96";
        background: -webkit-gradient(linear, left top, left bottom, from(#C64187), to(#914692));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'icon54-v2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 90px;
    /*-webkit-font-smoothing: antialiased;*/
    -moz-osx-font-smoothing: grayscale;
}
.features-box span.mbri-protect:before {
    content: "\e950";
        background: -webkit-gradient(linear, left top, left bottom, from(#C64187), to(#914692));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: MobiriseIcons;
}

.features-box.Left div.icon span {
    margin-right: 25px;
    margin-left: 0;
    background: #21232B;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    border-color: #333333;
    border-width: 1px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    border-radius: 50px;
    font-size: 45px;
    display: inline-block;
    text-align: center;
    color: rgb(242, 0, 155);
}
.features-box.right .icon {
    vertical-align: top;
    width: auto;
    float: right;
}


.features-box .icon54-v2-detail-view:before {
    content: "\e9a4";
   /* color: linear-gradient(-180deg, #C64187 0%, #914692 100%); */
    background: -webkit-gradient(linear, left top, left bottom, from(#C64187), to(#914692));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'icon54-v2' !important;
}
.features-box .icon54-v2-tyle:before {
    content: "\ebb6";
        background: -webkit-gradient(linear, left top, left bottom, from(#C64187), to(#914692));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'icon54-v2' !important;
}

/* NEW ICONS FOR FEATURES
.icon54-v2-detail-view gradient {
    image:
}*/


.hs-home-section6 {
    background-color: rgb(255, 255, 255);
    padding-top: 80px;
}
.hs-home-section6 .page-center{
    padding-left:0 !important;
    padding-right:0 !important;
}

.hs-home-section6 h3 {
    color: #000000;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.5625rem;
    text-align: center;
    padding-bottom: 40px;
}

.hs-home-section6 h3 span {
    font-weight: normal;
}

.hs-home-section6 .hs_cos_gallery{
    padding-bottom:87px;
}
.hs-home-section6 .slick-slider {
    margin-bottom: 0;
    padding: 0 60px !important;
}
.hs-home-section6 .slick-slide-inner-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}

.hs-home-section6 .slick-prev:before {
    content: "\2039";
    font-size: 60px;
    line-height: 1;
    color: #000 !important;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.hs-home-section6 .slick-next:before {
    content: "\203a";
    font-size: 60px;
    line-height: 1;
    color: #000 !important;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.hs-home-section6 .slick-next:hover:before,
.hs-home-section6 .slick-prev:hover:before {
    opacity: 1;
}
.hs-home-section6 .slick-prev,
.hs-home-section6 .slick-next {
    height: 70px;
    width: 70px;
    line-height: 70px;
    margin-top: -45px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}


.hs-home-bottom-pane section.mbr-section {
    padding-top: 120px;
    padding-bottom: 80px;
    height: auto;
}
.hs-home-bottom-pane .mbr-section{
    padding:0;
}

.hs-home-bottom-pane .hs-home-banner h1 {
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: 0px;
}
.hs-home-bottom-pane .hs-home-banner h1 span {
    text-align: center;
    font-size: 48px;
}
.hs-home-bottom-pane .hs-home-banner p {
    margin-top: 1.5625rem;
    font-weight: 300;
    margin-bottom: 0;
    font-size: 1.07rem;
    color: #efefef;
}

.hs-home-bottom-pane  a.btn.btn-lg.btn-primary {
    margin-top: 2.3125rem;
    letter-spacing: 2px;
    padding: 0.75rem 2.1875rem;
    font-size: 0.75rem;
    line-height: 1.5;
}




/************** Noobaa Blog **************/

.blog-section1 a{
    color: #f2009b;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}
.blog-section1 a:hover{
    color: #111417;
}
.blog-section1 .post-body a {
    color: #f2009b;
}
.blog-section1 .post-body a:hover {
    color: #f2009b;
}
.blog-section1 .post-body,
.blog-section1 .post-body p {
    line-height: 1.5;
    font-weight: 300;
    font-size: 19px;
    color: hsla(0, 0%, 0%, 0.8);
}
.blog-section1 .page-center{
    max-width: 1070px !important;
}
.blog .blog-section1 {
    padding: 70px 0 60px;
}

.blog-content a {
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}
.postFilter h3 {
    font-size: 18px;
    font-weight: 600;
    color: #666;
    line-height: 1.5;
    margin: 0;
}

.postFilter {
    letter-spacing: .1em;
}

.postFilter ul {
    list-style: none;
    padding: 10px 0 15px;
    margin: 0;
}

.postFilter ul li {
    display: inline-block;
}

.postFilter ul li a {
    display: block;
    padding: 10px;
    color: #666;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 300;
    font-size: 16px;
}

.postFilter .filter-link-count {
    display: none;
}
.postFilter ul li a.active, 
.postFilter ul li a:hover {
    background-color: #4095b0;
    color: #fff;
}
.listingBody * {
    font-size: 14px;
    letter-spacing: .025em;
    color: #666;
    line-height: 1.5;
    font-weight: 300;
    margin: 0;
}

.postListing {
    margin: 0 -15px;
    display: block;
}
.postListing .itemWrap {
    display: inline-block;
    width: 33.33%;
    vertical-align: top;
    margin-right: -4px;
    padding: 15px;
}


.postItem {
    position: relative;
    width: 100%;
    display: block;
}
.postItem:hover {
    background: #f1f1f1;
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,0.25);
    -o-box-shadow: 0 0 30px 0 rgba(0,0,0,0.25);
    -ms-box-shadow: 0 0 30px 0 rgba(0,0,0,0.25);
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.25);
}

.set-bg, .bg, .overlay {
    background-size: cover;
    background-position: center;
    position: relative;
}
.postItem .ListingImage {
    position: relative;
    width: 100%;
    display: block;
    padding-bottom: 69%;
    overflow: hidden;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    transition: all ease .4s;
}

.postItem .ListingImage:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #20242B;
    left: 0;
    bottom: 0;
    position: absolute;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    transition: all ease .4s;
}


.postItem:hover .ListingImage:before {
    opacity: 0.75;
}


.postItem .ListingImage a.readMore {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    z-index: 5;
    opacity: 0;
    border-radius: 3px;
    background: #FFF;
    text-decoration: none;
    border: 1px solid #F2009B;
    color: #F2009B;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 500;
    padding: 16px 30px 14px;
    -webkit-font-smoothing: initial;
}

.postItem:hover .ListingImage a.readMore {
    opacity: 1;
}
.postItem .ListingImage a.readMore:hover {
    background: #F2009B;
    color: #FAFAFA;
}
.postItem .ListingImage:after {
    content: '';
    width: 100%;
    height: 100px;
    background: #111417;
    left: 0;
    position: absolute;
    -webkit-transform: skewY(3deg);
    -moz-transform: skewY(3deg);
    -o-transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    transform: skewY(3deg);
    bottom: -90px;
}


.font14 {
    font-size: 14px;
    letter-spacing: .025em;
}

.postItem .listingContent {
    text-align: left;
    padding: 30px 25px;
    border: 1px solid #eaeaea;
}

.postItem .listingContent h3 {
    letter-spacing: .025em;
    font-weight: 600;
    line-height: 1.3;
    font-size: 18px;
    margin:0;
}

.postItem .listingContent a {
    text-decoration: none;
    color: #666;
}

.postItem .listingAuthor {
    padding: 10px 0;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
    font-size: 13px;
}

.postItem .leftAligned {
    float: left;
    padding: 3px 3px 3px 0;
}
.postItem .rightAligned {
    float: right;
    padding: 3px 0 3px 3px;
}

.postItem .postTopic {
    text-transform: uppercase;
    padding-top: 20px;
}
.postItem .postTopic img {
    display: inline-block;
    vertical-align: baseline;
}

.post-header label.date {
    text-transform: uppercase;
    letter-spacing: .1em;
}
.post-header h2, .post-header h1 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: .025em;
}
.post-header label.date+h2, .post-header label.date+h1 {
    margin: 15px 0;
}

.aboutBlogPost {
    padding: 20px 0;
    border-top: 1px solid #d4d4d4;
}
.aboutBlogPost > span {
    display: inline-block;
    margin-right: 25px;
}
.aboutBlogPost > span img {
    display: inline-block;
    vertical-align: baseline;
    padding-right: 5px;
}

.aboutBlogPost a {
    color: #666;
    text-decoration: none;
}
.aboutBlogPost a:hover {
    color: #4095b0;
}
.blogPostBottom {
    padding: 40px 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .05em;
}
.blogPostBottom a {
    color: #666;
    text-decoration: none;
}
.blogPostBottom a:hover {
    color: #4095b0;
}
.shareIt, .shareIt a {
    display: inline-block;
    padding: 0 4px;
}
.text-right {
    text-align: right;
}

#comments-listing.no-comments{
    border:none;
    margin:0;
    padding:0;
}

.pb20 {
    padding-bottom: 20px;
}

.pt60 {
    padding-top: 60px;
}
.blogSidebar h3 {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 600;
    margin-top: 0;
    color: #666;
    line-height: 1.5;
}
.sidebarRss .hs-rss-item {
    margin-top: 15px;
    padding-top: 20px;
    border-top: 1px solid #d4d4d4;
    margin-bottom: 0;
}
.hs-rss-item.hs-with-featured-image {
    overflow: hidden;
}
.sidebarRss .hs-rss-item .hs-rss-item-image-wrapper, .sidebarRss .hs-rss-item .hs-rss-item-text {
    min-width: 100%;
    max-width: 100%;
    padding: 0;
}
.sidebarRss a {
    display: block;
    margin-top: 15px;
}
.blogSidebar a:not(.filter-expand-link) {
    text-decoration: none;
    color: #666;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}
.blogSidebar a:not(.filter-expand-link):hover {
    color: #4095b0;
}
.blogSidebar ul {
    padding: 0;
    list-style: none;
}
.blogSidebar a.filter-expand-link {
    color: #4095b0;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}
.blogSidebar a.filter-expand-link:hover {
    color: #000;
}
.blogSidebar form {
    position: relative;
}

.blogSidebar form .hs-form-field > label {
    display: none;
}
.blogSidebar form .hs-form-field {
    padding: 10px 0;
}
.blogSidebar form input.hs-input {
    padding: 9px;
    border: 1px solid #d4d4d4 !important;
    padding-right: 105px;
    font-size: 14px;
    color: #666;
    outline: 0;
    background: #f1f1f1;
    border: 0;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    transition: all ease .4s;
    line-height: 1.5;
    letter-spacing: .1em;
    min-height: inherit;
    border-radius: 0;
}

.blogSidebar form input.hs-input:focus{
    background: rgba(64,149,176,0.3);
    text-indent: 5px;
}
.blogSidebar form a.hs-button, .blogSidebar form input.hs-button {
    position: absolute;
    width: 97px;
    height: 40px;
    font-size: 12px;
    font-family: fontawesome,sans-serif;
    color: #fff;
    background-color: #4095b0;
    line-height: 40px;
    padding: 0;
    text-align: center;
    top: 10px;
    right: 0;
    cursor: pointer;
    min-width: 0;
    margin: 0 !important;
    text-transform: uppercase;
    border-radius: 0;
}
.blogSidebar form a.hs-button:hover, .blogSidebar form input.hs-button:hover {
    background-color: #174859;
    opacity: 1;
    color: #fff;
}

.blog h1.hs-blog-author-name {
    font-size: 48px;
    line-height: 1.3;
    font-weight: 500;
    color: #174859;
    margin: 0;
    padding: 0;
}
.blog h1.hs-blog-author-name:after {
    content: '';
    width: 230px;
    height: 1px;
    background: #4095b0;
    display: block;
    margin: 30px 0;
    max-width: 50%;
}

/*****************************************/
/* solutions  */
/*****************************************/
.hs-solution-section2 {
    background-color: rgb(21, 24, 28);
    padding-top: 20px;
    padding-bottom: 40px;
    text-align: center;
}


/***************Our Partners****************/


.our-partners .section1 {
    padding-top: 83px;
}
.our-partners .section1,
.our-partners .section2,
.our-partners .section3,
.our-partners .section4{
    padding-bottom:120px;
}
.our-partners .section1 .hs_cos_wrapper_type_rich_text p,
.our-partners .section2 .hs_cos_wrapper_type_rich_text p,
.our-partners .section3 .hs_cos_wrapper_type_rich_text p,
.our-partners .section4 .hs_cos_wrapper_type_rich_text p{
    padding:0 0 25px;
}

.our-partners .section1 .hs_cos_wrapper_type_rich_text,
.our-partners .section2 .hs_cos_wrapper_type_rich_text,
.our-partners .section3 .hs_cos_wrapper_type_rich_text,
.our-partners .section4 .hs_cos_wrapper_type_rich_text{
    padding:0px 0 60px;
}
.our-partners .section1 .hs_cos_wrapper_type_rich_text img,
.our-partners .section2 .hs_cos_wrapper_type_rich_text img,
.our-partners .section3 .hs_cos_wrapper_type_rich_text img,
.our-partners .section4 .hs_cos_wrapper_type_rich_text img{
    margin-bottom:20px;
}

.mbr-testimonial {
    border-radius: 0;
    border: 0;
    margin-bottom: 0;
    text-align: center;
    position: relative;
    display: block;
}

.mbr-testimonial .card-block {
    background: #f4f4f4;
    color: #565656;
    font-style: normal;
    font-weight: 400;
    line-height: 2;
    padding: 1.875rem;
    position: relative;
    font-size: 1.125rem;
}

.mbr-testimonial .card-block:after {
    background-color: inherit;
    bottom: -7px;
    content: "";
    display: block;
    height: 14px;
    left: 50%;
    margin-left: -7px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 14px;
}

.mbr-testimonial .card-block p {
    margin-bottom: 1rem;
    margin-top: 0;
    font-size: 1.125rem;
}

.mbr-testimonial .card-footer {
    background: none;
    border: 0;
    padding: 0;
    position: relative;
    z-index: 2;
    border-radius: 0;
}
.mbr-author-name {
    color: #2d2d2d;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.3;
    padding-top: 1.25rem;
}

.mbr-author-desc {
    color: #a7a7a7;
    font-style: normal;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.597;
}


.our-partners .mbr-section-full {
    display: table;
    height: auto;
    table-layout: auto;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
}
.our-partners .mbr-section-full .mbr-section.col-md-10 {
    width: 100% !IMPORTANT;
    margin: 0 !IMPORTANT;
    padding: 0;
}
.our-partners .hs-home-banner h1 {
    color: #ffffff;
    font-size: 48px;
    margin-bottom: 0;
    font-weight: 600;
    letter-spacing: -1px;
}
.our-partners .hs-home-banner h1 span{
    font-size: 48px;
}

.our-partners .hs-home-banner p {
    margin-top: 1.5625rem;
    color: #efefef;
    font-size: 1.07rem;
    font-weight: 300;
}
.our-partners .hs-home-banner a.btn.btn-lg.btn-primary {
    padding: 0.75rem 2.1875rem;
    font-size: 0.75rem;
    line-height: 1.5;
}

.our-partners .section2 .card-block {
    margin-top: 25px;
}
.our-partners .section1 .hs_cos_wrapper_type_rich_text {
    padding-bottom: 35px;
}
.our-partners .body-container-wrapper figure {
    margin: 0 0 0 -.9375rem;
    padding-right: 60px;
    padding-left: .9375rem;
}

.our-partners .section1 figure {
    width: 26.7%;
}
.our-partners .section2 figure {
    width: 20.6%;
}
.our-partners .section3 figure {
    width: 20.6%;
}
.our-partners .section4 figure {
    width: 25.7%;
}

.section-wrap-thin {
    padding:50px 0;
    background-color: #F6F6F6;
    font-size: 36px;
    font-width: bold;

}

@media (min-width: 768px){
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2,
    .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, 
    .col-md-8, .col-md-9 {
        float: left;
        
    }
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, 
    .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12,
    .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, 
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5,
    .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, 
    .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, 
    .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, 
    .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-left: .9375rem;
        padding-right: .9375rem;
    }
    .col-md-10 {
        width: 63.33333%;
    }
    .col-md-offset-1 {
        margin-left: 1.33333%;
    }
    .hs-home-section1 .row2 .hs-tabber-wrap {
        margin-left: 8.33333%;
        width: 83.33333%;
        position: relative;
        min-height: 1px;
        padding-left: 0;
        padding-right: 0;
    }
    .mbr-table-md-up {
        display: table;
        table-layout:fixed;
    }
    .hs-two-column-lr-image.align-left .hs-left-col {
        display: table-cell;
        padding-right: 60px;
        padding-bottom: 0;
        padding-top: 0;
        position: relative;
    }
    .hs-two-column-lr-image.align-right .hs-right-col,
    .hs-two-column-lr-image.align-right .hs-left-col,
    .hs-two-column-lr-image.align-left .hs-right-col {
        display: table-cell;
    }
    .hs-two-column-lr-image.align-right .hs-left-col {
        text-align: right;
    }
    .hs-home-bottom-pane .col-md-offset-1 {
        margin-left: 16.66667%;
    }
    .hs-home-bottom-pane  .col-md-10 {
        width: 66.66667%;
    }
   .hs-home-section6 .page-center{
               width: 100%;

   }
   .features-box.Left div.icon {
   /* display: table-cell;*/
    vertical-align: top;
}

.features-box div.content {
   /* display: table-cell; */
    vertical-align: middle;
    width: 100%;
}
.features-box.right{
    text-align: right;
}
}
/*@media (max-width: 767px){
   .hs-home-section6 .page-center{
    text-align: center;
    max-width: 100% !important;
   }  
   
}
*/
@media (max-width:1199px) and (min-width:992px){
     .hs-home-section5 .page-center {
        max-width: 940px !IMPORTANT;
    }
}

@media(min-width:1200px){
    .hs-home-page .hs-home-section5 .page-center{
       max-width: 1340px;
    }
       .hs-home-section6 .page-center .row-fluid{
    text-align: center;
    max-width: 100% !important;
   }  
   
    .hs-home-section5 .page-center div.row-fluid > div {
        width: 33.33333%;
        margin-left: 0;
    }
}

@media(min-width:1100px){
    .blog h1.hs-blog-author-name {
        font-size: 36px;
    }
}

@media(max-width:1199px){
    .hs-home-section5 .page-center div.row-fluid>div{
        width:100% !important;
        padding-left: .9375rem;
        padding-right: .9375rem;
        margin-left: 0;
    }
    .hs-home-section5 .page-center div.row-fluid>div.section5-middle {
        margin-bottom: 60px;
    }
     .hs-home-section5 .section5-right .hs_cos_wrapper_type_custom_widget:last-child p.description {
        margin-bottom: 0;
    }
   
    
}

@media (max-width: 991px){
    .postListing .itemWrap {
        width: 50%;
    }
    .blog .blog-section1 {
        padding: 70px  0 50px;
    }
    .post-header h2, .post-header h1 {
        font-size: 20px;
    }
    .pt60 {
        padding-top: 40px;
    }
    .blog h1.hs-blog-author-name:after {
        margin: 15px 0;
    }
}
@media(max-width:767px){
    .hs-home-banner .mbr-section.text-xs-center {
        padding-left: .9375rem;
        padding-right: .9375rem;
        padding-top: 120px;
        padding-bottom: 60px;
    }
    .hs-home-banner.mbr-section-hero .mbr-section-btn .btn {
        font-size: 0.75rem ;
        line-height: 1.5;
        padding: 0.75rem 2.1875rem;
    }
    .hs-home-banner.mbr-section-hero .mbr-section-lead {
        font-size: 1.125rem ;
    }
    .hs-home-banner h1 {
        font-size: 1.5625rem;
    }
    .home-banner-img {
    vertical-align: middle;
    margin: auto;
    text-align: center;
    width: 25%;
    padding-left: 60px;
    padding-right: .9375rem;
        
    }
    
    
    .hs-tabber-tabs li {
        width: 100%;
    }
    
     .hs-home-section6 .hs_cos_wrapper_type_rich_text,
    .hs-two-column-lr-image.align-left .hs-left-col {
        width: 100%;
        padding-left: .9375rem;
        padding-right: .9375rem;
    }

    .hs-home-section6 .page-center{
    text-align: center;
    max-width: 100% !important;
   }  
   
    .hs-two-column-lr-image.align-left .hs-right-col {
        padding-top: 40px;
        text-align:center;
    }
    .hs-two-column-lr-image.align-right .hs-left-col h3,
    .hs-two-column-lr-image.align-right .hs-left-col p,
    .hs-two-column-lr-image.align-left .hs-right-col h3, 
    .hs-two-column-lr-image.align-left .hs-right-col p {
        text-align: left;
    }
    .hs-two-column-lr-image.align-right .hs-left-col{
        text-align:center;
    }
    .hs-two-column-lr-image.align-right .hs-right-col {
        text-align: center;
        width: 100%;
        padding-left: .9375rem;
        padding-right: .9375rem;
        padding-top: 40px;
    }

    .hs-home-section5 .section5-middle {
        padding-left: .9375rem;
        padding-right: .9375rem;
        margin-bottom: 60px;
    }
    .hs-home-section5 .section5-right .hs_cos_wrapper_type_custom_widget:last-child p.description {
        margin-bottom: 0;
    }
    .blogSidebar {
        margin-top: 40px;
        padding-top: 40px;
        border-top: 2px solid #d4d4d4;
    }
    .blogSidebar h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .socialSharing {
        margin-bottom: 10px;
    }
    .text-right {
        text-align: left;
    }
    .our-partners .body-container-wrapper figure {
        margin: 0;
        padding-right: 0;
        padding-left: 0;
        width: 100% !IMPORTANT;
    }
   .our-partners .section1 .hs_cos_wrapper_type_rich_text img, 
   .our-partners .section2 .hs_cos_wrapper_type_rich_text img,
   .our-partners .section3 .hs_cos_wrapper_type_rich_text img, 
   .our-partners .section4 .hs_cos_wrapper_type_rich_text img {
        margin-bottom: 60px;
    }
    .hs-tabber-content .uk-margin h3 {
        margin-bottom: 18px !important;
    }
    .postItem .leftAligned {
        float: none;
        padding: 0;
        display: block;
    }
    .postItem .rightAligned {
        float: none;
        padding: 0;
        display: block;
    }
    .features-box.right div.icon span {
        margin-right: 25px;
        margin-left: 0;
    }
    .features-box.right .icon {
        float: left;
    }
    .features-box div.content {
        text-align: left;
    }
    .features-box.right{
        text-align: left;
    }
    .home-banner-img {
    vertical-align: middle;
    margin: auto;
    text-align: center;
    width: 33%;
        
    }
}

@media (max-width: 568px){
    .postListing {
        margin: 0;
    }
    .postListing .itemWrap {
        width: 100%;
        padding: 15px 0;
    }
    .our-partners .hs-home-banner.mbr-section-hero .mbr-section-lead {
        font-size: 1.07rem;
        margin-top: 1.5625rem;
    }
    .blog h1.hs-blog-author-name {
        font-size: 24px;
    }
        .hs-home-banner h1 {
        font-size: 1.5625rem;
    }
        .home-banner-img {
    vertical-align: middle;
    margin: auto;
    text-align: center;
    width: 33%;
        
    }
}

@media (max-width: 479px){
    
    .hs-home-banner .mbr-section.text-xs-center {
        padding-top: 0;
        padding-bottom: 0;
    }
    .hs-home-banner h1 {
        font-si`ze: 1.5625rem;
    }
    .home-banner-img {
    vertical-align: middle;
    margin: auto;
    text-align: center;
    width: 5%;
    padding-left: 60px;
    padding-right: .9375rem;
        
    }

}





